• Welcome to Simple Machines Community Forum. Please login or sign up.
November 28, 2021, 12:24:57 AM

News:

SMF 2.1 RC4 has been released! Try it out and help us test! :) Read more.


SMF 1.0.2

Started by Meriadoc, February 14, 2005, 02:54:45 AM

Previous topic - Next topic

[Unknown]

Quote from: trenchteam on February 15, 2005, 06:50:15 AM
SOmeone help! Whats going on!! OH NO!!! ???


error log! redirectexit('action=viewErrorLog' . (isset($_REQUEST['desc']) ? ';desc' : '') . ''); } ?>
Notice: Undefined index: is_admin in /home/****/public_html/forum/Sources/Security.php on line 556

Notice: Undefined index: permissions in /home/***/public_html/forum/Sources/Security.php on line 563

Warning: in_array(): Wrong datatype for second argument in /home/****/public_html/forum/Sources/Security.php on line 563
session_start(): Cannot send session cookie - headers already sent by (output started at /home/****/public_html/forum/Sources/Errors.php:471)

Looks like you uploaded some files in RESUME not OVERWRITE mode.

-[Unknown]

trenchteam

just upload again in overwrite?

diva_uno

Since I upgraded  - some of my members instant messages are showing up in my inbox.
:o

trenchteam

^^ LOL.

THanks unknown.  I cleaned out my database, put in a backup then reuploaded the files properly. Im back in business and upgraded.

Kindred

For those of you using the Mambo-SMF bridge...

1) The version is acquired from the bridge files... so if you apply the update and it still says 1.0 or 1.0.1, then that is OK. Your files WERE updated... but the bridge is listing what it was written as. You can correct this is the bridge file, if it's a big deal to you.

2) Just as a point, most of the time, using the package manager should really be done from outside the bridge.  Any updates to index.php *MAY* fail from within the bridge, depending on your setup.

Please do not PM, IM or Email me with support questions.  You will get better and faster responses in the support boards.  Thank you.<br /><br />"Loki is not evil, although he is certainly not a force for good. Loki is... complicated."

redone

Okay my forum is broken! Upgraded following the upgrade instructions and now none of my mod's work! What should I do? The upgrade was sucessful but I also have a problem when viewing posts, members get this error:

Fatal error: Call to undefined function: barexp() in /home/britport/public_html/Sources/Load.php(1040) : eval()'d code on line 420

:(

Midgard

My Mods not working on 1.0.2

Need a example .xml schema

Trekkie101

Quote from: redone on February 15, 2005, 10:34:30 AM
Okay my forum is broken! Upgraded following the upgrade instructions and now none of my mod's work! What should I do? The upgrade was sucessful but I also have a problem when viewing posts, members get this error:

Fatal error: Call to undefined function: barexp() in /home/britport/public_html/Sources/Load.php(1040) : eval()'d code on line 420

:(

Try re-uploading your Load.php froma fresh install thing, maybe actually cleanning all your sources if your mods arent working, but try uninstalling them first  :)

redone

Thanks for the info. That didn't work I am sorry to say.

:(

Daniel D.

If you made an update, no mod will work after it (most of them).

redone

Now I am lost! Maybe a note about that could of been made in the upgrade? If I knew in advance that this issue would arise I would of taken a different tactic to upgrading the forum!

All I have now is a broken forum and I am not sure how to fix it.

:(

Daniel D.

You should make backups before.

Trekkie101

Well uninstall the mod if you can and re-upload all your files from a fresh install i guess.

jorgen

LOL!

http://www.simplemachines.org/community still reports using 1.0.1  !

And I upgraded five minutes ago. I used maybe one minute to do it. (after spending five minutes reading this thread first).

Oldiesmann

I'm not sure why we're still running 1.0.1 here, but I'm sure that will change soon. You will have to be patient for a little while and give mod authors a chance to update their mods.
Michael Eshom
Cincy Space - now open!

David

Eh, we're debating running 1.1 here. :P  Glad 1.0.2 was an easy upgrade.
This space for rent.

khayman

Na, they are just using us as Guinea pigs.   ;)

Quote from: jorgen on February 15, 2005, 12:26:19 PM
LIL!

http://www.simplemachines.org/community still reports using 1.0.1  !

And I upgraded five minutes ago. I used maybe one minute to do it. (after spending five minutes reading this thread first).


Trekkie101

Quote from: khayman on February 15, 2005, 12:54:50 PM
Na, they are just using us as Guinea pigs.   ;)

hehe

Oh and theres a mod installed here, I dunno what but the index.php~ shows that.

Kindred

hmmm....   I used the package manager version of the update...   and all my mods still work...   
Please do not PM, IM or Email me with support questions.  You will get better and faster responses in the support boards.  Thank you.<br /><br />"Loki is not evil, although he is certainly not a force for good. Loki is... complicated."

Dem0n

Quote from: Elissen on February 15, 2005, 04:02:09 AM
Making a backup took longer then executing the update :)

yes way longer.

Advertisement: